2019-12-13 17:48 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001847FranticFreddie[All Projects] Generalpublic2019-07-30 09:36
ReporterHewitson 
Assigned ToAsmanProject InfoFrantic Freddie (Bignonia)
http://www.whdload.de/games/FranticFreddie.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001847: Frantic Freddie: Nothing displays on screen, game completely freezes the
DescriptionInstall: Frantic Freddie (Bignonia) http://whdload.de/games/FranticFreddie.html
GameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

Nothing displays on screen, game completely freezes the computer and restart is needed. WHDLoad does not quit.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000281

Asman (developer)

Yes I know where is the problem. I will change slave'a and install.

note ~0006931

Asman (developer)

Fixed in version 2.0. Soon on WHDLoad site.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:20 administrator New Issue
2009-04-10 01:20 administrator Status new => assigned
2009-04-10 01:20 administrator Assigned To => Asman
2009-04-10 01:20 administrator Machine => A1200
2009-04-10 01:20 administrator CPU => 68060
2009-04-10 01:20 administrator CPUSpeed => 50
2009-04-10 01:20 administrator ChipSet => AGA
2009-04-10 01:20 administrator GFXCard => None
2009-04-10 01:20 administrator ChipMem => 2 MB
2009-04-10 01:20 administrator FastMem => 32 MB
2009-04-10 01:20 administrator Workbench => OS 3.9
2009-04-10 01:20 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:20 administrator KickSoft => None
2009-04-10 01:20 administrator WHDLoad => 16.8
2009-04-10 01:20 administrator imported => yes
2009-04-21 13:05 Asman Note Added: 0000281
2009-04-21 13:05 Asman Status assigned => acknowledged
2019-07-30 09:36 Asman Status acknowledged => resolved
2019-07-30 09:36 Asman Resolution open => fixed
2019-07-30 09:36 Asman Note Added: 0006931
+Issue History